iOS10.0、Android4.1以降かぁ・・・

スマートフォンゲームの「Fate/Grand Order」はWindowsでは遊べず、iOSかAndroidの端末が必要。
今現在の最新バージョンでの動作条件は
iOS10.0以降もしくはAndroid4.1以降、Androidの場合はメモリ容量1.5GB以上となっている。
ウチにもその条件を満たす端末は無いことは無いけど、どれも動作が怪しいか下手をすると起動しないものばかり(汗)。
うーん、やっぱり中古でも良いから動作する端末を探さないとダメだなぁ(汗)。

←クリックしてくれると嬉しいです。
PR

コメントを残す